@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');
body {
	font-family: 'Open Sans', sans-serif;
	position:absolute;
    height:100%;
    width:100%;
}
.container {
	max-width:960px
}

.container-fluid {
	padding-right:0px;
	padding-left:0px;
}

.blue {
	background: #a5c8d7;
}


.blue-text {
	color: #a5c8d7;
}

.darkblue-text {
	color:#6299af;
}

.white {
	color: white;
}

.spacer {
	margin:7% auto;
}

h1 {
	font-size:17.5em;
	color:#6299af;
	font-weight:900;
	text-align:center;
}

h2 {
	font-size:1.5em;
	line-height:1.4em;
	font-weight:900;
	color:#6299af;
	margin-bottom:30px;
	margin-top: 5px;
}



h3 {
	font-size:1.3em;
	line-height:1.2em;
	font-weight:900;
	color:#6299af;
	margin-bottom:30px;
}

p {
	color:#4d4d4d;
	font-size:1.2em;
	line-height:1.4em;
}

blockquote {
	border-left: none;
	margin:3% auto;
}

blockquote footer {
	font-weight:200;
	font-size:1.2em;
	color:#a5c8d7;
}

button {
	background:#6299af;
	padding:10px;
	border:none;
	box-shadow:none;
	color:white;
}

button:hover {
	background:#34515d;
}

#Reading-progress {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 10px;
  margin: 0px;
  left: 0px;
  z-index: 99;
}

.bar {
  height: 10px;
  background: #ffce02;
  position: fixed;
  top: 0px;
  z-index: 99;
}

.title-section {
	background:#a5c8d7;
	padding:8% 0;
}



.title-section p {
	font-size:5em;
	color:#6299af;
	font-weight:900;
	text-align:center;
	text-transform:uppercase;
	margin-top:10px;
}

.intro {
	margin-top:100%;
	margin:5% auto;
}

.intro p{
	font-size:1.5em;
	line-height:1.4em;
	font-weight:bold;
	color:#6299af;
}

.download {
	background: #a5c8d7;
	margin:8% auto;
	background-image:url(../img/report.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	padding:5% 0;
	
}

.statistics-box {
	background:#6299af;
	padding:5% 0px;
	margin:8% auto;
	background-image:url(../img/Innovation.jpg);
	background-size: cover;
	background-repeat:no-repeat;
}


.statistics-box h3 {
	margin-bottom:10px;
}

.statistics-box h4 {
	text-align:center;
	color:white;
	font-size:2.5em;
	line-height:2em;
	font-weight:bold;
	margin-bottom:10px;
	border-bottom:1px solid white;
}

.statistics-box p {
	color:white;
	text-align:center;
	
}

.youth {
	background: #a5c8d7;
	margin:6% auto;
	background-image:url(../img/Youth-Grants.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	padding:3% 0;
	height:400px;
}

.membership-box {
	margin:5% auto;
	background-image:url(../img/Membership.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	padding:3% 0;
	
}

.membership-box h2 {
	font-size:3em;
	font-weight:900;
	text-align:center;
	text-transform:uppercase;
}

.outro {
	text-align:center;
	margin:3% auto 0 auto;
	padding:0 3%;
}

.outro p{
	font-size:2em;
	line-height:1.6em;
	font-weight:900;
	color:#6299af;
	margin-bottom:50px;
	
}

.outro a {
	color:#6299af;
	text-decoration:none;
}

.outro a:hover {
	color:#a5c8d7;
	text-decoration:none;
}



@media only screen and (max-width : 768px) {
	h1 {
		font-size:8em;
		 }
}
